:root {
    --banner-height: 642px;
    --sp-width: 260px;
    --sp-width2: 220px;
}
.page-wrapper {
    width: 1400px;
    height: 100%;
    margin: 0 auto;
}
@media only screen and (max-width: 1420px) {
    .page-wrapper {
        width: 1200px;
    }
    :root {
        --banner-height: 525px;
        --sp-width: 220px;
        --sp-width2: 185px;
    }
}
.flex {
    display: flex;
}
.justify-between {
    justify-content: space-between;
}
.justify-center {
    justify-content: center;
}
.items-center {
    align-items: center;
}
.flex1 {
    flex: 1;
}
.flex-col {
    flex-direction: column;
}
.flex-wrap {
    flex-wrap: wrap;
}
.no-scorll::-webkit-scrollbar {
    display: none;
}
.text-one-ellipsis {
    width: 100%;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.page-header {
    height: 122px;
    background-color: #fff;
}
.page-header .logo {
    width: 180px;
    height: 60px;
    margin-left: 22px;
    margin-right: 90px;
}
.page-header .logo img {
    width: 100%;
}
.page-header .search-select {
    margin-bottom: -3px;
}
.page-header .search-select .item {
    height: 27px;
    padding: 0 18px;
    border-radius: 4px 4px 0 0;
    color: #262626;
    font-size: 12px;
    line-height: 27px;
    cursor: pointer;
}
.page-header .search-select .item.active,
.page-header .search-select .item:hover {
    background: #FF414D;
    color: #fff;
}
.page-header .search {
    width: 710px;
    height: 36px;
    position: relative;
}
.page-header .search .search-input {
    padding-left: 17px;
    height: 36px;
    background: #FFFFFF;
    border: 1px solid #FF414D;
    border-radius: 4px 0 0 4px;
    outline: none;
}
.page-header .search .camera {
    position: absolute;
    width: 24px;
    height: 19px;
    right: 128px;
    top: 50%;
    margin-top: -10px;
    cursor: pointer;
}
.page-header .search .search-btn {
    width: 108px;
    height: 36px;
    background: #FF414D;
    border-radius: 0px 4px 4px 0;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
}
.page-header .car {
    padding: 0 19px 0 16px;
    height: 37px;
    border: 1px solid #FFCDD0;
    background: #FFF6F7;
    border-radius: 5px;
    font-size: 14px;
    color: #FF414D;
    margin-left: 10px;
}
.page-header .car img {
    width: 22px;
    height: 18px;
    margin-right: 12px;
}
.page-header .car .num {
    height: 20px;
    padding: 0 4px;
    min-width: 20px;
    border-radius: 10px;
    margin-left: 13px;
    color: #fff;
    text-align: center;
    background: #FF414D;
    line-height: 20px;
    display: block;
}
.page-header .search-list .item {
    font-size: 12px;
    line-height: 26px;
    color: #999;
    margin-left: 6px;
}
.page-header .search-list .item.active,
.page-header .search-list .item:hover {
    color: #FF414D;
}
.page-header .search-list a {
    color: inherit;
}
.page-nav {
    height: 40px;
    background: #fff;
}
.page-nav .scdh {
    position: relative;
    z-index: 999;
}
.page-nav .scdh-name {
    width: 220px;
    height: 40px;
    background: #FF414D;
    text-align: center;
    font-size: 16px;
    color: #FFFFFF;
    text-align: center;
    line-height: 40px;
}
.page-nav .scdh .scdh-list {
    width: 220px;
    height: var(--banner-height);
    background-color: #fff;
    top: 100%;
    position: absolute;
    left: 0;
    -webkit-transform: translateY(40px);
    transform: translateY(40px);
    opacity: 0;
    transition: all .3s;
    pointer-events: none;
    margin-top: 2px;
    border-radius: 0px 0px 16px 16px;
    overflow-y: auto;
}
.page-nav .scdh.hover .scdh-list,
.page-nav .scdh:hover .scdh-list {
    -webkit-transform: translateY(0);
    transform: translateY(0px);
    opacity: 1;
    pointer-events: auto;
}
.page-nav .scdh .scdh-list .item {
    border-bottom: 1px solid #EEEEEE;
    padding: 13px 16px;
}
.page-nav .scdh .scdh-list .item:last-child {
    border: none;
}
.page-nav .scdh .scdh-list .item .item-name {
    font-size: 14px;
    color: #333;
    font-weight: bold;
    position: relative;
    line-height: 24px;
}
.page-nav .hot::after,
.page-nav .new::after {
    content: 'HOT';
    display: block;
    position: absolute;
    left: 100%;
    bottom: 60%;
    padding: 0 6px;
    height: 15px;
    line-height: 15px;
    background: #FF414D;
    border-radius: 8px;
    font-size: 10px;
    color: #fff;
    font-weight: 400;
    -webkit-transform: scale(.75);
    transform: scale(.75);
}
.page-nav .new::after {
    content: 'NEW';
}
.page-nav .scdh .scdh-list .item .arrow {
    width: 6px;
    height: 6px;
    border-top: 1px solid #A2A2A2;
    border-right: 1px solid #A2A2A2;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.page-nav .scdh .scdh-list .item .item-list {
    margin-left: -18px;
    margin-top: 8px;
}
.page-nav .scdh .scdh-list .item .item-item {
    font-size: 12px;
    color: #999;
    line-height: 22px;
    margin: 4px 18px;
}
.page-nav .scdh .scdh-list .item .item-item a {
    color: inherit;
}
.page-nav .scdh .scdh-list .item .item-item.active,
.page-nav .scdh .scdh-list .item .item-item:hover {
    color: #FF414D;
}
.page-nav .nav-list .item {
    font-size: 16px;
    color: #333;
    line-height: 32px;
    margin-left: 43px;
    position: relative;
}
.page-nav .nav-list .item a {
    color: inherit;
}
.page-nav .nav-list .item.active,
.page-nav .nav-list .item:hover {
    color: #FF414D;
    font-weight: bold;
}

.navbar_right {
    padding-bottom: 6px;
    box-sizing: border-box;
    flex: 0 0 232px;
    margin-top: -6px;
}
.navbar_right .enter {
    margin-left: 12px;
    height: 40px;
    /* padding: 0 10px; */
    line-height: 40px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    background: #ff8941;
    border-radius: 4px;
    width: 146px;
}

.intor {
    padding-left: 22px;
    color: #666;
    font-size: 12px;
}
.intor .intor-item span {
    display: inline-block;
    background-image: url(/static/cloud/images/home/fx-index/ad_icon.gif);
    background-repeat: no-repeat;
    padding-left: 25px; 
    font-size: 12px;
}
.intor .intor-item:nth-child(2), .intor .intor-item:nth-child(2){
    margin-top: 4px;
}
.intor .intor-item .intor-item-tag-1,.intor .intor-item .intor-item-tag-1 {
    margin-right: 6px;
}
.intor .intor-item .intor-item-tag-2,.intor .intor-item .intor-item-tag-2 {
    background-position: 0px -19px;
}
.intor .intor-item .intor-item-tag-3,.intor .intor-item .intor-item-tag-3 {
    background-position: 0px -39px;
    margin-right: 6px;
}
.intor .intor-item .intor-item-tag-4,.intor .intor-item .intor-item-tag-4 {
    background-position: 0px -61px;
}

.page-header .search {
    position: relative;
}
.page-header .img-search-result {
    background: #fff;
    position: absolute;
    z-index: 1;
    border: 1px solid #FF414D;
    padding: 20px 0px;
    height: 100px;
    z-index: 999;
    display: none;
    width: 100%;
    box-sizing: content-box;
    top: 36px;
}
.page-header .img-search-result img {
    width: 100px;
    height: 100px;
}
.page-header .img-search-result .search-result-preview-img {
    height: 100px;
    float: left;
    box-sizing: border-box;
    width: 50%;
    text-align: right;
}
.page-header .img-search-result .img-search-result-loading {
    float: right;
    line-height: 100px;
    width: 50%;
    text-align: left;
    padding-left: 20px;
    box-sizing: border-box;
}
.page-header .img-search-result .img-search-result-close {
    position: absolute;
    top: 0;
    right: 0px;
    padding: 0 10px;
    cursor: pointer;
}

.header.visible {
    animation: ceiling .4s ease;
    -webkit-animation: ceiling .4s ease;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    box-shadow: 0 2px 6px rgb(14 14 14 / 40%);
}
.header.visible .search-hot {
    display: none;
}
@keyframes ceiling {
    0% {
        opacity: .5;
        transform: translate3d(0,-100%,0)
    }

    100% {
        opacity: 1;
        transform: translate3d(0,0,0)
    }
}

@-webkit-keyframes ceiling {
    0% {
        opacity: .5;
        transform: translate3d(0,-100%,0)
    }

    100% {
        opacity: 1;
        transform: translate3d(0,0,0)
    }
}
@media only screen and (max-width: 1420px) {
    body .page-header .search {
        width: 570px;
    }
}